[Global]
set name 铭记
set description	本模板只支持横图片（叠印文本），输出尺寸为1200x1200px
set format jpg
set quality 100
set exif_fonts msyh.ttf,msyh.ttc
set text_fonts msyh.ttf,msyh.ttc,华文细黑.TTF

[Transverse]
readimg moban.jpg
addphoto 1200x0 0,0,0,308 100
;addtext 327,960,18,000000,34,28,1 Quotations.txt
addtext 327,960,18,000000,34,28,1 [爱情,感人]
addimg logo.jpg 908,0,0,0 100

[Vertical]

[Square]
